/* 按钮样式 */
.add-button a {
    display: block;
    width: 80px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    background-color: #630F54;
    color: #FFFFFF !important;
    text-decoration: none !important;
    margin-top: 8px;
}

.add-button a:hover {
    background-color: #1F2841;
}

.add-bottom-button {
    display: block;
    height: auto;
    color: #fff !important;
    margin: 2rem auto 20px;
    font-size: 16px;
    line-height: 36px;
    border-radius: 0;
    font-weight: 400;

    background-color: #620f51;
    background-image: url(../image/gre-at-home-arrow.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 21px 36px;

    font-family: "Open Sans Bold",Helvetica,sans-serif;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    text-decoration: none !important;
    box-shadow: none;
    border: none;
}

.add-bottom-button:hover {
    text-decoration: none;
}

/* 内容与header的间距 */
.add-main-content {
    margin-top: 20px !important;
}

.add-segment-part {
    margin-top: 40px;
}

.add-p-style p {
    margin: 0 !important;
}

.add-left-margin-style {
    margin-left: 0 !important;
}

.add-text-align-style  {
    text-align: justify !important;
    text-justify: distribute-all-lines !important; // 这行必加，兼容ie浏览器
}

/* 设置video样式 start */
.official-video {
    width: 100%;
    margin: 20px 0;
}

.video-frame {
    background-color: black;
    width: 100%;
    margin: 0 auto;
}

.video-pc {
    width: 100%;
    height: 100%;
    object-fit: fill;
}

.bottom-line {
    background-color: #FFFFFF;
    width: 100%;
    height: 6px;
    position: relative;
    bottom: 6px;
}

.add-left-right-icon {
    background: url("../image/left-icon-32.png"), url("../image/right-icon-52.png");
    background-repeat: no-repeat, no-repeat;
    background-size: 22px 22px, 25px 25px;
    background-position: left center, right center;
    padding-left: 18px;
}

/* Mobile端 */
@media screen and (max-width: 767px) {
    .desktop {
        display: none;
    }

    .video-mobile {
        width: 100%;
        margin: 0;
    }

    .add-left-right-icon {
        width: 144px;
    }

    /* 适配 add-bottom-button 的样式 start */
    .add-bottom-button {
        width: 100%;
        background-position-x: 96%;
    }

    .bottom-navi {
        margin: 0 auto 20px !important;
    }

    .bottom-navi p {
        margin: 0 !important;
        line-height: 22px !important;
    }
    /* 适配 add-bottom-button 的样式 end */

    /* gre-at-home 首页 banner */
    .banner-content {
        position: relative;
        width: 100%;
        margin: 0 auto;
    }
}

/* PC端 */
@media screen and (min-width: 768px) {
    .mobile {
        display: none;
    }

    .add-left-right-icon {
        width: 120px;
    }

    /* 适配 add-bottom-button 的样式 start */
    .add-bottom-button {
        width: 388px;
        background-position-x: 96%;
    }

    .change-screen {
        width: 454px !important;
    }
    /* 适配 add-bottom-button 的样式 end */

    .bottom-navi {
        margin: 0 auto 20px !important;
    }

    /* gre-at-home 首页 banner */
    .banner-content {
        position: relative;
        width: 100%;
        max-width: 1920px;
        margin: 0 auto;
    }
}

@media screen and (min-width: 769px) and (max-width: 1059px) {
    /* 导航栏宽度 */
    #navbar .container {
        /*width: 1034px !important;*/
        width: 966px !important;
    }

    #navbar .menu.nav>li a {
        margin: 0 7px;
        font-size: 12px;
    }

    /* footer 宽度 */
    #footer .container {
        width: 1034px !important;
    }
}

@media screen and (min-width: 1060px) and (max-width: 1199px) {
    /* 导航栏宽度 */
    #navbar .container {
        /*width: 1082px !important;*/
        width: 1010px !important;
    }

    #navbar .menu.nav>li a {
        margin: 0 10px;
        font-size: 12px;
    }

    /* footer 宽度 */
    #footer .container {
        width: 1082px !important;
    }
}

@media screen and (min-width: 1200px) and (max-width: 1265px) {
    .add-left-right-icon {
        width: 131px !important;
    }

    /* 导航栏宽度 */
    #navbar .container {
        /*width: 1214px !important;*/
        width: 1142px !important
    }

    #navbar .menu.nav>li a {
        margin: 0 12px;
        font-size: 14px;
    }

    /* footer 宽度 */
    #footer .container {
        width: 1214px !important;
    }
}

@media screen and (min-width: 1266px) {
    .add-left-right-icon {
        width: 131px !important;
    }

    /* 导航栏宽度 */
    #navbar .container {
        /*width: 1248px !important;*/
        width: 1174px !important;
    }

    #navbar .menu.nav>li a {
        margin: 0 14px;
        font-size: 14px;
    }

    /* footer 宽度 */
    #footer .container {
        width: 1248px !important;
    }
}
